<div class="ui segment back shadow">
    <div class="ui secondary menu">
        <a class="item" routerLink="/" routerLinkActive="active" [routerLinkActiveOptions] = "{ exact: true }">POČETNA</a>
        <a class="item" routerLink="predstave" routerLinkActive="active" [routerLinkActiveOptions] = "{ exact: true }">PREDSTAVE</a>
        <a class="item" routerLink="mojProfil" routerLinkActive="active" *ngIf = "userLoggedIn()" [routerLinkActiveOptions] = "{ exact: true }">MOJ PROFIL</a>
        <a class="item" routerLink="dodajPredstavu" routerLinkActive="active" *ngIf="loggedInUserIsAdmin()" [routerLinkActiveOptions] = "{ exact: true }">DODAJ NOVU PREDSTAVU</a>
    </div>
</div>
